JPEG_EXTRACT(1)

NAME
jpeg_extract - jpeg extractor

SYNOPSIS
jpeg_extract <filename>

DESCRIPTION
jpeg_extractor is used by fiwalk, provided by TSK (The Sleuth Kit) to manipulate JPG files.

AUTHOR
The Sleuth Kit was written by Brian Carrier <carrier@sleuthkit.org>.

This manual page was written by Joao Eriberto Mota Filho <eriberto@debian.org> for the Debian project (but may be used by others).